petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscSubcommSetFromOptions

Allows setting options from a PetscSubcomm

### Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscSubcommSetFromOptions(PetscSubcomm psubcomm)

Collective on PetscSubcomm

### Input Parameter

psubcomm -PetscSubcomm context

### Level

beginner

### Location

src/sys/objects/subcomm.c

### Examples

src/sys/examples/tutorials/ex15.c.html
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages